none
Silverlight 4 的SDK可以用在 VS2008SP1上不? 还是VS2008SP1只能用Silverlight 3的SDK? RRS feed

答案

  • 您好,

    现在官方并没有提供让VS2008支持SL4开发的方法。

    建议您使用 Visual Studio 2010 ,默认情况下,Visual Studio 2010 包括对 Silverlight 3 的支持。

    然后再安装 Silverlight 4 Tools for Visual Studio 2010后,这样使用VS2010可以同时开发SL3和SL4的应用程序。

    • 已标记为答案 dowflyon 2010年9月13日 12:41
    2010年9月13日 2:30
    版主